Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 8273

Summary: GUI interface
Product: [Retired] Red Hat Linux Reporter: john.devereaux
Component: XFree86Assignee: Preston Brown <pbrown>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1CC: john.devereaux
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-04 04:40:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description john.devereaux 2000-01-07 19:32:41 UTC
During setup on a Digital Celebris FX-2, 200mmx processor, 64 MB of ram,
s# Trio Virge DX/GX 2D 2mb video card.

I destroyed Windows 2000 build 2129 Gold RTM and re partitioned the drive
to FAT16, then installed Redhat's OS 6.1 and created Native Lunix
partitions for the OS.

During installation I have noticed terrable graphical displays of the GUI.
When I completed the installation my graphical interface was totally
unstable. The software did detected my S3 card and gave me the closest
driver it had. Still the GUI has lines horizontal and when I use Netscape
Navagator or move my mouse ( which has a white box with the curior
pointer ) I loose clearness of the icons on the desktop. I will examine S3
web site to get any improved drivers.

When I shrink my navagator and restore it it is clear until I move any
graphics.

Comment 1 john.devereaux 2000-01-11 21:30:59 UTC
I have attempted to change the refresh rate, horizontal and vertical settings
on the setup up gui and it did not help.

Comment 2 Preston Brown 2000-01-18 20:19:59 UTC
Is that system RH certified?

What refresh rates and resolution are you running, on what kind of monitor?

Comment 3 Preston Brown 2000-02-04 04:40:59 UTC
try adding Option no_accel to your /etc/X11/XF86Config's device section.